<?php
class easyxeAdminModel extends easyxe
{
	public function getEasyxeAdminMenuItems()
	{
		$menuSrl = Context::get('menuSrl');

		// menuAdminModel 객체 생성
		$oMenuAdminModel = getAdminModel('menu');

		$output = $oMenuAdminModel->getMenuItems($menuSrl);

		$this->add('menu_items', $output->data);
	}

	public function getEasyxeAdminAddonList()
	{
		$oAddonModel = getAdminModel('addon');
		$addon_list = $oAddonModel->getAddonList();

		$this->add('addon_list', $addon_list);
	}
}